{{ ansible_managed | comment }}
#
# /etc/crontab: system-wide crontab
# Unlike any other crontab you don't have to run the `crontab'
# command to install the new version when you edit this file
# and files in /etc/cron.d. These files also have username fields,
# that none of the other crontabs do.

SHELL=/bin/sh
PATH=/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin

# m h dom mon dow user command
{{ hourly_min }} * * * * root    cd / && run-parts --report /etc/cron.hourly
{{ daily_min }} {{ daily_hour }} * * * root test -x /usr/sbin/anacron || ( cd / && run-parts --report /etc/cron.daily )
{{ weekly_min }} {{ weekly_hour }} * * 7 root test -x /usr/sbin/anacron || ( cd / && run-parts --report /etc/cron.weekly )
{{ monthly_min }} {{ monthly_hour }} 1 * * root test -x /usr/sbin/anacron || ( cd / && run-parts --report /etc/cron.monthly )
#
